@charset "utf-8";

/* レスポンシブナビメニューの色
----------------------------------------------- */

/* ナビメニューバーの背景色 */
#mean_nav_area,
.mean-container .mean-bar {
	background: #0c1923;
}
/* IE7対応 */
*+html #logo_area {
	background: #0c1923;
	height:20px;
}
/* ×印 */
.mean-container a.meanmenu-reveal {
color: #fff;
}
/* 3本線 */
.mean-container a.meanmenu-reveal span {
background: #fff;
}
/* メニュー項目の文字色 */
.mean-container .mean-nav ul li {
color: #fff;
}
/* メニュー項目の背景色 */
.mean-container .mean-nav { 
	background-color: #666;
}
/* メニュー項目のオンマウス時の背景色 */
.mean-container .mean-nav ul li:hover {
	background-color:#0c1923;
}

/* サイト概要文
----------------------------------------------- */
#site_description {
	color:#FFF;
}

/* 商品検索・ログイン・カゴの中
----------------------------------------------- */

/* 文字色 */
.header_nav_btn li.nav_btn a {
	color:#FFF;
}
/* オンマウス時の文字色 */
.header_nav_btn li.nav_btn a:hover {
	color:#ddd;
}
/* 「ログイン中」の文字色 */
.header_nav_btn li.nav_btn a.true {
	color: #FC6;
}
/* 「ログイン中」のオンマウス時の文字色 */
.header_nav_btn li.nav_btn a.true:hover {
	color: #F90;
}

/*
     FILE ARCHIVED ON 21:23:16 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:06 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.049
  esindex: 0.008
  cdx.remote: 13.036
  LoadShardBlock: 126.582 (3)
  PetaboxLoader3.datanode: 281.054 (5)
  PetaboxLoader3.resolve: 672.565 (2)
  load_resource: 886.983
  loaddict: 57.792
*/